/* Localized versions of Info.plist keys */

CFBundleName = "Widelands";
CFBundleShortVersionString = "Widelands version 0.1";
CFBundleGetInfoString = "Widelands version 0.1, Copyright 2006 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2006 __MyCompanyName__.";
